<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <corners
                android:radius="8dp" />
            <stroke
                android:width="1dp"
                android:color="#F29B12" />
        </shape>
    </item>

    <item android:height="35dp"

        >
        <shape>

            <corners
                android:topLeftRadius="8dp"
                android:topRightRadius="8dp" />
            <solid android:color="#F29B12" />
        </shape>
    </item>
    <!--    <item-->
    <!--        android:top="35dp">-->
    <!--        <shape>-->
    <!--            <corners android:bottomLeftRadius="8dp" android:bottomRightRadius="8dp" />-->
    <!--            <solid android:color="@color/blue1_1" />-->
    <!--        </shape>-->
    <!--    </item>-->
</layer-list>